<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/themelight"
    android:fitsSystemWindows="true"
    android:focusableInTouchMode="true"
    android:keepScreenOn="true"
    android:orientation="vertical">
    <LinearLayout

        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/themeprimary"
        android:orientation="horizontal">

        <ImageView
android:layout_gravity="center_vertical"
            android:id="@+id/imageView"
            android:layout_width="@dimen/_40sdp"
            android:layout_height="@dimen/_40sdp"
            android:background="@mipmap/appicon"
            android:foregroundGravity="center_vertical" />

        <TextView

            android:layout_gravity="center_vertical"
            android:id="@+id/label"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"

            android:layout_toEndOf="@+id/imageView"
            android:layout_toRightOf="@+id/imageView"
            android:foregroundGravity="center_vertical"
            android:gravity="center"
            android:text="@string/app_name"
            android:textColor="@color/White"
            android:textSize="@dimen/_16sdp"
            android:textStyle="bold" />

    </LinearLayout>
   <!-- <RelativeLayout

        android:layout_width="match_parent"
        android:layout_height="@dimen/_40sdp"
        android:background="@color/themeprimary"
        android:orientation="vertical">

        <ImageView
            android:layout_alignParentLeft="true"
            android:layout_alignParentStart="true"
            android:layout_alignParentTop="true"
            android:id="@+id/imageView"
            android:layout_width="@dimen/_50sdp"
            android:layout_height="@dimen/_50sdp"
            android:layout_marginLeft="@dimen/_25sdp"
            android:background="@mipmap/appicon"
            android:foregroundGravity="center_vertical" />

        <TextView

            android:layout_gravity="center_vertical"
            android:id="@+id/label"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"

            android:layout_toEndOf="@+id/imageView"
            android:layout_toRightOf="@+id/imageView"
            android:foregroundGravity="center_vertical"
            android:gravity="center"
            android:text="@string/app_name"
            android:textColor="@color/White"
            android:textSize="@dimen/_16sdp"
            android:textStyle="bold" />

    </RelativeLayout>-->



    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="4"
        android:orientation="vertical">

        <TableRow
            android:layout_width="match_parent"
            android:layout_height="@dimen/_100sdp"
            android:layout_gravity="center"
            android:orientation="horizontal">

            <TextView
                android:layout_width="0dp"
                android:layout_height="fill_parent"
                android:layout_weight=".3" />

            <TableRow
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1">

                <ImageView
                    android:id="@+id/cmgimgid"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_gravity="center"
                    android:layout_margin="@dimen/_3sdp"
                    android:layout_weight="1"
                    android:src="@drawable/cmflogo1" />
            </TableRow>

            <TextView
                android:layout_width="0dp"
                android:layout_height="fill_parent"
                android:layout_weight=".3" />
        </TableRow>


        <TableRow
            android:layout_width="match_parent"
            android:layout_height="@dimen/_10sdp" />

        <TableRow
            android:layout_width="match_parent"
            android:layout_height="@dimen/_50sdp"
            android:layout_marginBottom="@dimen/_5sdp"
            android:layout_marginTop="@dimen/_5sdp">

            <TextView
                android:layout_width="0dp"
                android:layout_height="fill_parent"
                android:layout_weight=".3" />

            <ImageView
                android:layout_gravity="center"
                android:layout_width="@dimen/_50sdp"
                android:layout_height="@dimen/_50sdp"
                android:padding="@dimen/_5sdp"
                android:src="@drawable/userlogin" />

            <android.support.design.widget.TextInputLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="2">

                <EditText
                    android:id="@+id/etUserName"
                    style="@style/EditTextAppTheme"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:hint="Username"
                    android:inputType="textCapWords"
                    android:textColorHint="#23238E"
                    android:maxLength="20"/>
            </android.support.design.widget.TextInputLayout>

            <TextView
                android:layout_width="0dp"
                android:layout_height="fill_parent"
                android:layout_weight=".3" />

        </TableRow>


        <!-- Password Label -->
        <TableRow
            android:layout_width="match_parent"
            android:layout_height="@dimen/_50sdp"
            android:layout_marginBottom="@dimen/_5sdp"
            android:layout_marginTop="@dimen/_5sdp">

            <TextView
                android:layout_width="0dp"
                android:layout_height="fill_parent"
                android:layout_weight=".3" />

            <ImageView
                android:layout_width="@dimen/_50sdp"
                android:layout_height="@dimen/_50sdp"
                android:padding="@dimen/_5sdp"
                android:src="@drawable/userpass" />

            <android.support.design.widget.TextInputLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="2">

                <EditText
                    android:id="@+id/etPassword"
                    style="@style/EditTextAppTheme"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:hint="Password"
                    android:inputType="textPassword"
                    android:textColorHint="#23238E"
                    android:maxLength="20"/>
            </android.support.design.widget.TextInputLayout>

            <TextView
                android:layout_width="0dp"
                android:layout_height="fill_parent"
                android:layout_weight=".3" />

        </TableRow>


        <TableRow
            android:layout_width="match_parent"
            android:layout_height="@dimen/_30sdp"
            android:layout_marginTop="0dp">

            <TextView
                android:layout_width="0dp"
                android:layout_height="fill_parent"
                android:layout_weight=".5" />

            <CheckBox
                android:textSize="@dimen/_12sdp"
                android:id="@+id/idChek"
                android:layout_width="0dp"
                android:layout_height="@dimen/_18sdp"
                android:layout_weight="1"
                android:text="@string/showpwd"
                android:textColor="#23238E" />

            <TextView
                android:layout_width="0dp"
                android:layout_height="fill_parent"
                android:layout_weight=".5" />
        </TableRow>

        <TableRow
            android:layout_width="match_parent"
            android:layout_height="0dp" />

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="@dimen/_40sdp"
            android:layout_marginTop="@dimen/_1sdp">

            <TextView
                android:layout_width="0dp"
                android:layout_height="fill_parent"
                android:layout_weight=".2" />

            <Button

                android:id="@+id/btnSubmit"
                style="@style/ButtonText"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_gravity="center_vertical"
                android:layout_weight="1"
                android:background="@drawable/button_frag"
                android:text="@string/login"
                android:textColor="@color/White"
                android:textStyle="bold" />


            <TextView
                android:layout_width="0dp"
                android:layout_height="fill_parent"
                android:layout_weight=".2" />
        </TableRow>

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="@dimen/_40sdp"
            android:layout_marginTop="@dimen/_1sdp">

            <TextView
                android:layout_width="0dp"
                android:layout_height="fill_parent"
                android:layout_weight=".2" />


            <Button

                android:id="@+id/btnClose"
                style="@style/ButtonText"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="0dp"
                android:layout_weight="1"
                android:background="@drawable/button_frag"
                android:text="@string/exit"
                android:textColor="@color/White"
                android:textStyle="bold" />

            <TextView
                android:layout_width="0dp"
                android:layout_height="fill_parent"
                android:layout_weight=".2" />
        </TableRow>





    </LinearLayout>
    <TableRow
        android:layout_width="fill_parent"
        android:layout_height="@dimen/_30sdp"
        >

        <TextView
            android:layout_width="0dp"
            android:layout_height="fill_parent"
            android:layout_weight=".3" />

        <TextView

            android:layout_width="0dp"
            android:layout_height="fill_parent"
            android:layout_weight=".6"
            android:gravity="center"
            android:text="@string/version"
            android:textColor="@color/themebrown"
            android:textSize="@dimen/_12sdp"
            android:textStyle="bold" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="fill_parent"
            android:layout_weight=".3" />
    </TableRow>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight=".2"
        android:orientation="vertical" />
</LinearLayout>